body .main-container .editor-container .ck .ck-content section.fdnc_audio,section.fdnc_audio {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content div.fdnc_boxe,div.fdnc_boxe {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content div.fdnc_boxe_autores,div.fdnc_boxe_autores {
	border-style:solid;
	background-color:#000000;
}
body .main-container .editor-container .ck .ck-content div.fdnc_pag_azul,div.fdnc_pag_azul {
	border-style:solid;
	background-color:#00aeef;
}
body .main-container .editor-container .ck .ck-content div.fdnc_pag_preta,div.fdnc_pag_preta {
	border-style:solid;
	background-color:#000000;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha,p.fdnc_fdnc_p_ficha {
	color:#000000;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_center,p.fdnc_fdnc_p_ficha_center {
	color:#000000;
	font-family:Omnes, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_recuo,p.fdnc_fdnc_p_ficha_recuo {
	color:#000000;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:20px;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content h1.ParaOverride-1,h1.ParaOverride-1, body .main-container .editor-container .ck .ck-content h2.ParaOverride-1,h2.ParaOverride-1 {
	text-align:center;
}
body .main-container .editor-container .ck .ck-content p.ParaOverride-2,p.ParaOverride-2 {
	margin-bottom:2px;
	margin-top:2px;
}
body .main-container .editor-container .ck .ck-content p.ParaOverride-3,p.ParaOverride-3 {
	margin-left:75px;
	margin-right:25px;
}
body .main-container .editor-container .ck .ck-content span.CharOverride-1,span.CharOverride-1 {
	font-size:1.064em;
}
body .main-container .editor-container .ck .ck-content span.CharOverride-2,span.CharOverride-2 {
	font-size:1.863em;
}
body .main-container .editor-container .ck .ck-content span.CharOverride-3,span.CharOverride-3 {
	font-size:4.257em;
}
body .main-container .editor-container .ck .ck-content span._idGenCharOverride-1,span._idGenCharOverride-1 {
	font-size:24px;
}
body .main-container .editor-container .ck .ck-content span._idGenCharOverride-2,span._idGenCharOverride-2 {
	font-size:3.999em;
}
body .main-container .editor-container .ck .ck-content #_idAudio000,#_idAudio000 {
	height:100.00%;
	width:100.00%;
}
body .main-container .editor-container .ck .ck-content #_idContainer006,#_idContainer006 {
	background-image:url(../images/image_1.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
	height:60px;
	position:relative;
	text-align:left;
	width:300px;
}
body .main-container .editor-container .ck .ck-content #_idContainer008,#_idContainer008 {
	display:inline-block;
	height:5px;
	position:relative;
	width:69px;
}
body .main-container .editor-container .ck .ck-content #_idContainer013,#_idContainer013 {
	display:inline-block;
	height:404px;
	width:595px;
}
body .main-container .editor-container .ck .ck-content #_idContainer014,#_idContainer014, body .main-container .editor-container .ck .ck-content #_idContainer023,#_idContainer023 {
	display:inline-block;
	height:36px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content #_idContainer022,#_idContainer022 {
	display:inline-block;
	height:428px;
	width:592px;
}
body .main-container .editor-container .ck .ck-content #_idContainer028,#_idContainer028, body .main-container .editor-container .ck .ck-content #_idContainer034,#_idContainer034 {
	display:inline-block;
	height:806px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer036,#_idContainer036 {
	display:inline-block;
	height:652px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer045,#_idContainer045 {
	display:inline-block;
	height:814px;
	width:593px;
}
body .main-container .editor-container .ck .ck-content #_idContainer056,#_idContainer056, body .main-container .editor-container .ck .ck-content #_idContainer057,#_idContainer057 {
	display:inline-block;
	height:0px;
	position:relative;
	width:0px;
}
body .main-container .editor-container .ck .ck-content #_idContainer071,#_idContainer071 {
	display:inline-block;
	height:808px;
	width:595px;
}
body .main-container .editor-container .ck .ck-content #_idContainer073,#_idContainer073 {
	display:inline-block;
	height:780px;
	width:581px;
}
body .main-container .editor-container .ck .ck-content #_idContainer093,#_idContainer093 {
	display:inline-block;
	height:797px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer103,#_idContainer103 {
	display:inline-block;
	height:58px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content #_idContainer105,#_idContainer105, body .main-container .editor-container .ck .ck-content #_idContainer114,#_idContainer114, body .main-container .editor-container .ck .ck-content #_idContainer141,#_idContainer141, body .main-container .editor-container .ck .ck-content #_idContainer150,#_idContainer150 {
	display:inline-block;
	height:403px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content #_idContainer106,#_idContainer106 {
	display:inline-block;
	height:80px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content #_idContainer115,#_idContainer115, body .main-container .editor-container .ck .ck-content #_idContainer133,#_idContainer133 {
	display:inline-block;
	height:43px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content #_idContainer125,#_idContainer125 {
	display:inline-block;
	height:55px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content #_idContainer127,#_idContainer127 {
	display:inline-block;
	height:402px;
	width:593px;
}
body .main-container .editor-container .ck .ck-content #_idContainer129,#_idContainer129 {
	display:inline-block;
	height:26px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content #_idContainer142,#_idContainer142 {
	display:inline-block;
	height:31px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content #_idContainer151,#_idContainer151 {
	display:inline-block;
	height:41px;
	position:relative;
	width:522px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-1,img._idGenObjectAttribute-1 {
	height:30px;
	width:172px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectAttribute-2,div._idGenObjectAttribute-2 {
	height:60.00px;
	left:0px;
	overflow:hidden;
	position:relative;
	top:0px;
	width:300.00px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-3,img._idGenObjectAttribute-3 {
	height:56px;
	width:520px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-4,img._idGenObjectAttribute-4 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-5,img._idGenObjectAttribute-5 {
	height:138px;
	width:522px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-6,img._idGenObjectAttribute-6 {
	height:688px;
	width:507px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-7,img._idGenObjectAttribute-7 {
	height:807px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-8,img._idGenObjectAttribute-8 {
	height:806px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-9,img._idGenObjectAttribute-9 {
	height:510px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-10,img._idGenObjectAttribute-10 {
	height:454px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-11,img._idGenObjectAttribute-11 {
	height:752px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-12,img._idGenObjectAttribute-12 {
	height:566px;
	width:576px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-13,img._idGenObjectAttribute-13 {
	height:393px;
	width:155px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-14,img._idGenObjectAttribute-14 {
	height:528px;
	width:438px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-15,img._idGenObjectAttribute-15 {
	height:402px;
	width:216px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-16,img._idGenObjectAttribute-16 {
	height:242px;
	width:258px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-17,img._idGenObjectAttribute-17 {
	height:300px;
	width:254px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-18,img._idGenObjectAttribute-18 {
	height:259px;
	width:164px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-19,img._idGenObjectAttribute-19 {
	height:429px;
	width:542px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-20,img._idGenObjectAttribute-20 {
	height:424px;
	width:289px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-21,img._idGenObjectAttribute-21 {
	height:491px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-22,img._idGenObjectAttribute-22 {
	height:89px;
	width:522px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-23,img._idGenObjectAttribute-23 {
	height:65px;
	width:522px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-24,img._idGenObjectAttribute-24 {
	height:800px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-25,img._idGenObjectAttribute-25 {
	height:403px;
	width:594px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-26,img._idGenObjectAttribute-26 {
	height:46px;
	width:522px;
}
body .main-container .editor-container .ck .ck-content img._idGenObjectAttribute-27,img._idGenObjectAttribute-27 {
	height:63px;
	width:502px;
}
body .main-container .editor-container .ck .ck-content section._idGenObjectStyleOverride-1,section._idGenObjectStyleOverride-1 {
	border-bottom-left-radius:50px;
	border-bottom-right-radius:50px;
	border-color:#000000;
	border-top-left-radius:50px;
	border-top-right-radius:50px;
	border-width:1px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectStyleOverride-2,div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectStyleOverride-3,div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:0px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectStyleOverride-4,div._idGenObjectStyleOverride-4 {
	background-color:#00aeef;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectStyle-Disabled,div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
body .main-container .editor-container .ck .ck-content div._idGenObjectLayout-1,div._idGenObjectLayout-1 {
	text-align:center;
}
